<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.1147</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7431</MDI>
      <MDI key="STATISTICS_MEAN">3.4020</MDI>
      <MDI key="STATISTICS_STDDEV">9.0261</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  321768</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.36878643</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
